.sf_extra10 span { background-image: url(images/bg_sf0e.jpg);
 }
body { background-color:#391718; }
.sf_main_header { color:#AD5700; }
.sf_sub_header { color:#FFFFFF; }
.sf_pagetitle { color:#AD5700; }
.sf_footer { color:#DDDDDD; }
.sf_main { background-color:#None; }
.sf_region3 { background-color:#None; }
.sf_navigation { background-color:#None; }
.sf_navigation ul li { background-color:#None; }
.sf_navigation ul li a { color:#E27C81; }
.sf_navigation ul li a { background-color:#None; }
.sf_navigation ul li a:visited { color:#E27C81; }
.sf_navigation ul li a:hover { color:#FFFFFF; }
.sf_navigation ul li a:hover { background-color:#None; }
.sf_navigation ul li.active-nav a { color:#None; }
.sf_navigation ul li.active-nav a { background-color:#None; }
a { color:#E27C81; }
a:link { color:#E27C81; }
a:visited { color:#DDDDDD; }
a:hover { color:#DDDDDD; }
body#page_0e47fb6d-9da7-4c50-877d-a8f646f62923 div#content1 { width:95%; }
